.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401510,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.640000px;}
.ls6{letter-spacing:-0.096000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.800000px;}
.ls4{letter-spacing:0.897547px;}
.ls2{letter-spacing:8.896000px;}
.ls5{letter-spacing:57.728000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-7.472000px;}
._14{margin-left:-6.020800px;}
._3{margin-left:-3.760000px;}
._1{margin-left:-2.736000px;}
._2{margin-left:-1.184000px;}
._0{width:1.344000px;}
._13{width:2.400000px;}
._d{width:7.072000px;}
._15{width:8.134800px;}
._c{width:10.659600px;}
._b{width:13.824000px;}
._f{width:15.060400px;}
._4{width:20.320000px;}
._5{width:23.560000px;}
._18{width:27.296000px;}
._10{width:28.448000px;}
._6{width:30.816000px;}
._8{width:43.088000px;}
._e{width:44.384000px;}
._16{width:47.424000px;}
._11{width:50.708800px;}
._7{width:51.988400px;}
._12{width:56.922800px;}
._17{width:62.912000px;}
._1b{width:65.285200px;}
._1a{width:71.811200px;}
._1c{width:72.928000px;}
._9{width:81.824000px;}
._19{width:85.024000px;}
.fc2{color:rgb(141,139,139);}
.fc3{color:rgb(0,19,129);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fsa{font-size:19.418800px;}
.fs9{font-size:20.398800px;}
.fs6{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs7{font-size:28.080000px;}
.fs5{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fsb{font-size:37.965200px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:64.000000px;}
.y67{bottom:37.740477px;}
.y9e{bottom:40.970419px;}
.y0{bottom:44.164388px;}
.y9c{bottom:44.558173px;}
.y9d{bottom:44.873106px;}
.y55{bottom:47.474468px;}
.y4a{bottom:51.062383px;}
.y4b{bottom:51.377155px;}
.y72{bottom:74.184769px;}
.y6d{bottom:79.265440px;}
.y75{bottom:79.456551px;}
.y6e{bottom:79.900122px;}
.y49{bottom:85.522972px;}
.y71{bottom:88.638568px;}
.y48{bottom:100.940358px;}
.y70{bottom:103.092368px;}
.y74{bottom:103.641291px;}
.y64{bottom:108.248841px;}
.y6c{bottom:109.044121px;}
.y73{bottom:110.007066px;}
.y47{bottom:116.357744px;}
.y6f{bottom:117.546167px;}
.y63{bottom:123.666067px;}
.y46{bottom:131.775130px;}
.y62{bottom:139.083453px;}
.y45{bottom:147.192356px;}
.y6b{bottom:148.101179px;}
.y61{bottom:154.500839px;}
.y6a{bottom:161.629774px;}
.y44{bottom:162.609742px;}
.y60{bottom:169.918225px;}
.y69{bottom:175.158531px;}
.y43{bottom:178.027128px;}
.y5f{bottom:185.335451px;}
.y68{bottom:188.687127px;}
.y42{bottom:193.444514px;}
.y5e{bottom:200.752837px;}
.y41{bottom:208.861740px;}
.y5d{bottom:216.170224px;}
.y40{bottom:224.279126px;}
.y5c{bottom:231.587610px;}
.y3f{bottom:239.696513px;}
.y5b{bottom:247.004835px;}
.y3e{bottom:255.113899px;}
.y7c{bottom:261.519502px;}
.y5a{bottom:262.422222px;}
.y3d{bottom:270.531124px;}
.y7a{bottom:275.478981px;}
.y7b{bottom:277.579279px;}
.y59{bottom:277.839608px;}
.y3c{bottom:285.948511px;}
.y58{bottom:293.256994px;}
.y65{bottom:295.593049px;}
.y3b{bottom:301.365897px;}
.y79{bottom:306.956145px;}
.y57{bottom:308.674220px;}
.y3a{bottom:316.783283px;}
.y78{bottom:322.373531px;}
.y56{bottom:324.091606px;}
.y39{bottom:332.200509px;}
.y77{bottom:337.790917px;}
.yb{bottom:347.010032px;}
.y38{bottom:347.617895px;}
.y76{bottom:362.695938px;}
.y37{bottom:363.035281px;}
.y36{bottom:393.869893px;}
.y66{bottom:406.244594px;}
.y35{bottom:409.287279px;}
.y34{bottom:424.704665px;}
.ya0{bottom:430.545125px;}
.y33{bottom:440.122052px;}
.y9f{bottom:448.836569px;}
.y32{bottom:455.539277px;}
.y31{bottom:470.956663px;}
.y30{bottom:486.374050px;}
.y2f{bottom:501.791436px;}
.y2e{bottom:517.208662px;}
.y2d{bottom:532.626048px;}
.y2c{bottom:548.043434px;}
.y2b{bottom:563.460820px;}
.y2a{bottom:578.878046px;}
.y29{bottom:594.295432px;}
.y28{bottom:609.712818px;}
.y27{bottom:625.130204px;}
.y26{bottom:640.547591px;}
.y25{bottom:655.964816px;}
.y24{bottom:671.382203px;}
.y23{bottom:686.799589px;}
.y22{bottom:702.216975px;}
.y21{bottom:717.634201px;}
.y20{bottom:733.051587px;}
.y1f{bottom:748.468973px;}
.y1e{bottom:763.886359px;}
.y1d{bottom:779.303585px;}
.y1c{bottom:794.720971px;}
.y9a{bottom:797.268212px;}
.y1b{bottom:810.138357px;}
.y99{bottom:812.685599px;}
.y1a{bottom:825.555744px;}
.y98{bottom:828.102824px;}
.y19{bottom:840.972969px;}
.y97{bottom:843.520210px;}
.y18{bottom:856.390355px;}
.y96{bottom:858.937597px;}
.y17{bottom:871.807742px;}
.y16{bottom:887.225128px;}
.y95{bottom:887.845196px;}
.y15{bottom:902.642353px;}
.y94{bottom:903.262421px;}
.y14{bottom:918.059740px;}
.y93{bottom:918.679808px;}
.y54{bottom:921.183045px;}
.y13{bottom:933.477126px;}
.y92{bottom:934.097194px;}
.y53{bottom:936.600431px;}
.y12{bottom:948.894512px;}
.y91{bottom:949.514580px;}
.y52{bottom:952.017818px;}
.y11{bottom:964.311738px;}
.y90{bottom:964.931806px;}
.y10{bottom:979.729124px;}
.y8f{bottom:980.349353px;}
.y51{bottom:982.852429px;}
.yf{bottom:995.146510px;}
.y8e{bottom:995.766739px;}
.y50{bottom:998.269816px;}
.ye{bottom:1010.563896px;}
.y4f{bottom:1013.687202px;}
.yd{bottom:1025.981122px;}
.y8d{bottom:1026.601351px;}
.y4e{bottom:1029.104588px;}
.yc{bottom:1041.398508px;}
.y8c{bottom:1042.018737px;}
.y4d{bottom:1044.521814px;}
.y8b{bottom:1057.436123px;}
.y4c{bottom:1067.044527px;}
.ya{bottom:1069.700011px;}
.y8a{bottom:1072.853349px;}
.y89{bottom:1088.270735px;}
.y88{bottom:1103.688121px;}
.y9{bottom:1104.122538px;}
.y8{bottom:1117.612751px;}
.y87{bottom:1119.105507px;}
.y7{bottom:1131.102964px;}
.y86{bottom:1134.522733px;}
.y85{bottom:1149.940119px;}
.y6{bottom:1157.475527px;}
.y84{bottom:1165.357505px;}
.y5{bottom:1172.892914px;}
.y83{bottom:1180.774892px;}
.y4{bottom:1195.724296px;}
.y82{bottom:1196.192117px;}
.y81{bottom:1211.609503px;}
.y3{bottom:1226.559068px;}
.y80{bottom:1227.026890px;}
.y7f{bottom:1242.444276px;}
.y9b{bottom:1248.434573px;}
.y2{bottom:1249.684987px;}
.y7e{bottom:1257.861502px;}
.y1{bottom:1272.811066px;}
.y7d{bottom:1273.278888px;}
.h15{height:14.156381px;}
.h14{height:14.601875px;}
.hc{height:17.496094px;}
.h6{height:20.398438px;}
.h5{height:20.412109px;}
.he{height:20.443008px;}
.hf{height:20.470430px;}
.hb{height:21.840820px;}
.h12{height:21.855469px;}
.h13{height:21.870117px;}
.ha{height:23.296875px;}
.h8{height:23.312500px;}
.h2{height:23.328125px;}
.h9{height:24.453125px;}
.h10{height:26.208984px;}
.h11{height:26.244141px;}
.h16{height:27.658241px;}
.h7{height:29.140625px;}
.h3{height:34.968750px;}
.h4{height:46.625000px;}
.h1{height:1240.617797px;}
.hd{height:1247.041708px;}
.h0{height:1352.056592px;}
.w2{width:820.654621px;}
.w1{width:847.956242px;}
.w0{width:956.000000px;}
.x0{left:67.451065px;}
.x2{left:69.891669px;}
.x4{left:73.874976px;}
.x14{left:113.772762px;}
.x12{left:126.903879px;}
.x3{left:139.532484px;}
.x15{left:226.730651px;}
.xe{left:351.135468px;}
.x11{left:396.656425px;}
.x6{left:398.238634px;}
.x1{left:461.396117px;}
.x8{left:487.106054px;}
.x5{left:492.693733px;}
.xa{left:520.723986px;}
.xc{left:602.143363px;}
.xb{left:603.898376px;}
.x10{left:718.076808px;}
.xf{left:727.113324px;}
.xd{left:750.657439px;}
.x7{left:751.760746px;}
.x9{left:804.401965px;}
.x13{left:816.882821px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.531348pt;}
.ls6{letter-spacing:-0.079702pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.664185pt;}
.ls4{letter-spacing:0.745172pt;}
.ls2{letter-spacing:7.385740pt;}
.ls5{letter-spacing:47.927605pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-6.203490pt;}
._14{margin-left:-4.998658pt;}
._3{margin-left:-3.121671pt;}
._1{margin-left:-2.271513pt;}
._2{margin-left:-0.982994pt;}
._0{width:1.115831pt;}
._13{width:1.992556pt;}
._d{width:5.871397pt;}
._15{width:6.753767pt;}
._c{width:8.849936pt;}
._b{width:11.477121pt;}
._f{width:12.503619pt;}
._4{width:16.870304pt;}
._5{width:19.560255pt;}
._18{width:22.662000pt;}
._10{width:23.618426pt;}
._6{width:25.584415pt;}
._8{width:35.773016pt;}
._e{width:36.848996pt;}
._16{width:39.372900pt;}
._11{width:42.100044pt;}
._7{width:43.162408pt;}
._12{width:47.259103pt;}
._17{width:52.231525pt;}
._1b{width:54.201831pt;}
._1a{width:59.619922pt;}
._1c{width:60.547124pt;}
._9{width:67.932864pt;}
._19{width:70.589605pt;}
.fsa{font-size:16.122100pt;}
.fs9{font-size:16.935727pt;}
.fs6{font-size:19.925556pt;}
.fs3{font-size:23.246483pt;}
.fs7{font-size:23.312901pt;}
.fs5{font-size:24.906946pt;}
.fs0{font-size:26.567409pt;}
.fs8{font-size:29.888335pt;}
.fsb{font-size:31.519906pt;}
.fs4{font-size:33.209261pt;}
.fs1{font-size:39.851113pt;}
.fs2{font-size:53.134817pt;}
.y67{bottom:31.333333pt;}
.y9e{bottom:34.014933pt;}
.y0{bottom:36.666667pt;}
.y9c{bottom:36.993600pt;}
.y9d{bottom:37.255067pt;}
.y55{bottom:39.414800pt;}
.y4a{bottom:42.393600pt;}
.y4b{bottom:42.654933pt;}
.y72{bottom:61.590533pt;}
.y6d{bottom:65.808667pt;}
.y75{bottom:65.967333pt;}
.y6e{bottom:66.335600pt;}
.y49{bottom:71.003867pt;}
.y71{bottom:73.590533pt;}
.y48{bottom:83.803867pt;}
.y70{bottom:85.590533pt;}
.y74{bottom:86.046267pt;}
.y64{bottom:89.871600pt;}
.y6c{bottom:90.531867pt;}
.y73{bottom:91.331333pt;}
.y47{bottom:96.603867pt;}
.y6f{bottom:97.590533pt;}
.y63{bottom:102.671467pt;}
.y46{bottom:109.403867pt;}
.y62{bottom:115.471467pt;}
.y45{bottom:122.203733pt;}
.y6b{bottom:122.958267pt;}
.y61{bottom:128.271467pt;}
.y6a{bottom:134.190133pt;}
.y44{bottom:135.003733pt;}
.y60{bottom:141.071467pt;}
.y69{bottom:145.422133pt;}
.y43{bottom:147.803733pt;}
.y5f{bottom:153.871333pt;}
.y68{bottom:156.654000pt;}
.y42{bottom:160.603733pt;}
.y5e{bottom:166.671333pt;}
.y41{bottom:173.403600pt;}
.y5d{bottom:179.471333pt;}
.y40{bottom:186.203600pt;}
.y5c{bottom:192.271333pt;}
.y3f{bottom:199.003600pt;}
.y5b{bottom:205.071200pt;}
.y3e{bottom:211.803600pt;}
.y7c{bottom:217.121733pt;}
.y5a{bottom:217.871200pt;}
.y3d{bottom:224.603467pt;}
.y7a{bottom:228.711333pt;}
.y7b{bottom:230.455067pt;}
.y59{bottom:230.671200pt;}
.y3c{bottom:237.403467pt;}
.y58{bottom:243.471200pt;}
.y65{bottom:245.410667pt;}
.y3b{bottom:250.203467pt;}
.y79{bottom:254.844667pt;}
.y57{bottom:256.271067pt;}
.y3a{bottom:263.003467pt;}
.y78{bottom:267.644667pt;}
.y56{bottom:269.071067pt;}
.y39{bottom:275.803333pt;}
.y77{bottom:280.444667pt;}
.yb{bottom:288.098667pt;}
.y38{bottom:288.603333pt;}
.y76{bottom:301.121600pt;}
.y37{bottom:301.403333pt;}
.y36{bottom:327.003200pt;}
.y66{bottom:337.277067pt;}
.y35{bottom:339.803200pt;}
.y34{bottom:352.603200pt;}
.ya0{bottom:357.452133pt;}
.y33{bottom:365.403200pt;}
.y9f{bottom:372.638267pt;}
.y32{bottom:378.203067pt;}
.y31{bottom:391.003067pt;}
.y30{bottom:403.803067pt;}
.y2f{bottom:416.603067pt;}
.y2e{bottom:429.402933pt;}
.y2d{bottom:442.202933pt;}
.y2c{bottom:455.002933pt;}
.y2b{bottom:467.802933pt;}
.y2a{bottom:480.602800pt;}
.y29{bottom:493.402800pt;}
.y28{bottom:506.202800pt;}
.y27{bottom:519.002800pt;}
.y26{bottom:531.802800pt;}
.y25{bottom:544.602667pt;}
.y24{bottom:557.402667pt;}
.y23{bottom:570.202667pt;}
.y22{bottom:583.002667pt;}
.y21{bottom:595.802533pt;}
.y20{bottom:608.602533pt;}
.y1f{bottom:621.402533pt;}
.y1e{bottom:634.202533pt;}
.y1d{bottom:647.002400pt;}
.y1c{bottom:659.802400pt;}
.y9a{bottom:661.917200pt;}
.y1b{bottom:672.602400pt;}
.y99{bottom:674.717200pt;}
.y1a{bottom:685.402400pt;}
.y98{bottom:687.517067pt;}
.y19{bottom:698.202267pt;}
.y97{bottom:700.317067pt;}
.y18{bottom:711.002267pt;}
.y96{bottom:713.117067pt;}
.y17{bottom:723.802267pt;}
.y16{bottom:736.602267pt;}
.y95{bottom:737.117067pt;}
.y15{bottom:749.402133pt;}
.y94{bottom:749.916933pt;}
.y14{bottom:762.202133pt;}
.y93{bottom:762.716933pt;}
.y54{bottom:764.795200pt;}
.y13{bottom:775.002133pt;}
.y92{bottom:775.516933pt;}
.y53{bottom:777.595200pt;}
.y12{bottom:787.802133pt;}
.y91{bottom:788.316933pt;}
.y52{bottom:790.395200pt;}
.y11{bottom:800.602000pt;}
.y90{bottom:801.116800pt;}
.y10{bottom:813.402000pt;}
.y8f{bottom:813.916933pt;}
.y51{bottom:815.995067pt;}
.yf{bottom:826.202000pt;}
.y8e{bottom:826.716933pt;}
.y50{bottom:828.795067pt;}
.ye{bottom:839.002000pt;}
.y4f{bottom:841.595067pt;}
.yd{bottom:851.801867pt;}
.y8d{bottom:852.316800pt;}
.y4e{bottom:854.395067pt;}
.yc{bottom:864.601867pt;}
.y8c{bottom:865.116800pt;}
.y4d{bottom:867.194933pt;}
.y8b{bottom:877.916800pt;}
.y4c{bottom:885.894000pt;}
.ya{bottom:888.098667pt;}
.y8a{bottom:890.716667pt;}
.y89{bottom:903.516667pt;}
.y88{bottom:916.316667pt;}
.y9{bottom:916.677333pt;}
.y8{bottom:927.877333pt;}
.y87{bottom:929.116667pt;}
.y7{bottom:939.077333pt;}
.y86{bottom:941.916533pt;}
.y85{bottom:954.716533pt;}
.y6{bottom:960.972667pt;}
.y84{bottom:967.516533pt;}
.y5{bottom:973.772667pt;}
.y83{bottom:980.316533pt;}
.y4{bottom:992.728000pt;}
.y82{bottom:993.116400pt;}
.y81{bottom:1005.916400pt;}
.y3{bottom:1018.328000pt;}
.y80{bottom:1018.716400pt;}
.y7f{bottom:1031.516400pt;}
.y9b{bottom:1036.489733pt;}
.y2{bottom:1037.527867pt;}
.y7e{bottom:1044.316267pt;}
.y1{bottom:1056.727867pt;}
.y7d{bottom:1057.116267pt;}
.h15{height:11.753074pt;}
.h14{height:12.122937pt;}
.hc{height:14.525809pt;}
.h6{height:16.935426pt;}
.h5{height:16.946777pt;}
.he{height:16.972429pt;}
.hf{height:16.995196pt;}
.hb{height:18.132937pt;}
.h12{height:18.145099pt;}
.h13{height:18.157261pt;}
.ha{height:19.341800pt;}
.h8{height:19.354772pt;}
.h2{height:19.367745pt;}
.h9{height:20.301755pt;}
.h10{height:21.759525pt;}
.h11{height:21.788713pt;}
.h16{height:22.962744pt;}
.h7{height:24.193465pt;}
.h3{height:29.032158pt;}
.h4{height:38.709545pt;}
.h1{height:1030.000000pt;}
.hd{height:1035.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:681.333333pt;}
.w1{width:704.000000pt;}
.w0{width:793.701333pt;}
.x0{left:56.000000pt;}
.x2{left:58.026267pt;}
.x4{left:61.333333pt;}
.x14{left:94.457733pt;}
.x12{left:105.359600pt;}
.x3{left:115.844267pt;}
.x15{left:188.238933pt;}
.xe{left:291.523733pt;}
.x11{left:329.316667pt;}
.x6{left:330.630267pt;}
.x1{left:383.065600pt;}
.x8{left:404.410800pt;}
.x5{left:409.049867pt;}
.xa{left:432.321467pt;}
.xc{left:499.918400pt;}
.xb{left:501.375467pt;}
.x10{left:596.170000pt;}
.xf{left:603.672400pt;}
.xd{left:623.219467pt;}
.x7{left:624.135467pt;}
.x9{left:667.839867pt;}
.x13{left:678.201867pt;}
}
